<ion-header>
  <ion-toolbar >
    <ion-title color="light" >Authentification</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-icon class="logo" name="person-circle-outline"></ion-icon>
  <div class="padding" >
    <ion-item>
      <ion-icon class="icon" color="light" name="mail-outline"></ion-icon>
      <ion-label color="light">Email : </ion-label>
      <ion-input color="light" type="mail" [(ngModel)]="mail" placeholder="Adresse email"></ion-input>
    </ion-item>

    <ion-item>
      <ion-icon color="light" name="lock-closed-outline"></ion-icon>
      <ion-label color="light">Mot de passe : </ion-label>
      <ion-input color="light" type="password" [(ngModel)]="password" placeholder="Mot de passe"></ion-input>
    </ion-item>

    <ion-item lines="none">
      <ion-button color="light" slot="end" fill="clear">Mot de passe oublié ?</ion-button>
    </ion-item>

    <ion-button (click)="navTabs()" class="connexion"  color="light" expand="block" shape="round" fill="outline" >Connexion</ion-button>
    <ion-button (click)="createUser()" color="tertiary" expand="block" shape="round">Inscription</ion-button>
    <!-- First name, Last name, username, email, password -->

    <!-- <ion-item lines="none">
      <ion-label text-center color="light">Ou connectez-vous avec</ion-label>
    </ion-item>

    <div class="flex">
      <ion-button color="facebook" shape="round">
        <ion-icon slot="start" name="logo-facebook"></ion-icon>
        Facebook
      </ion-button>

      <ion-button (click)="googleSignIn()" color="google" shape="round">
        <ion-icon slot="start" name="logo-google"></ion-icon>
        Google
      </ion-button>
    </div> -->
  </div>

</ion-content>
